.liste-documents-container {
    width: 100%;
    max-width: 500px;
}
.liste-documents-container > h2 {
    border-radius: 20px 50px 50px 20px;
    padding: 20px;
    font-size: 28px;
}
.liste-documents {
    margin-top: 10px;
}

.liste-documents li:not(:first-of-type) {
    margin-top: 5px;
}
.fichier {
    font-size: 18px;
}


.liste-documents li a {
    display: inline-block;
    transition: color 0.3s ease, transform 0.3s ease;
}
.liste-documents li:hover a {
    color: #E91E63;
    transform: translateX(3px);
}
